Counts the number of live entries in the map

- « WeakMap

- WeakMap::getIterator »

- PHP Manual
- WeakMap
- Counts the number of live entries in the map

# WeakMap::count

(PHP 8)

WeakMap::count — Counts the number of live entries in the map

### Description

public WeakMap::count(): int

Counts the number of live entries in the map.

### Parameters

This function has no parameters.

### Return Values

Returns the number of live entries in the map.